Yhdistyksen nimi ja kotipaikka
----------------------------------

Yhdistyksen nimi on Piraattipuolue r.p., ruotsiksi Piratpartiet r.p. ja
sen kotipaikka on Helsinki, toimialueena koko Suomi.

Puolueen kieliä ovat suomi ja ruotsi, pöytäkirjakieli on kuitenkin
suomi.

Tarkoitus ja toiminnan laatu
--------------------------------

Puolueen tarkoituksena on vaikuttaa valtiollisiin asioihin olemalla
mukana päätöksenteossa ja lakiuudistusten kautta. Tavoitteidensa
saavuttamiseksi puolue pyrkii asettamaan ehdokkaita europarlamentti-,
eduskunta-, maakunta- ja kuntavaaleihin sekä presidentinvaaliin.

Puolue vaatii yksilön oikeuksien turvaamista erityisesti yksityisyyden
suojan ja sananvapauden osalta ja sähköisen kuluttajansuojan
parantamista. Puolue vaatii kulttuurin ja tiedon vapauden, sekä
päätöksenteon avoimuuden ja demokraattisuuden lisäämistä. Puolue ajaa
teknologian tuomien mahdollisuuksien esilletuontia, vastuiden painotusta
sekä ongelmakohtien huomioimista ja korjausta.

Tarkoituksensa toteuttamiseksi puolue:

1.  harjoittaa tiedotus- ja julkaisutoimintaa
2.  tekee aloitteita ja kannanottoja
3.  osallistuu julkiseen keskusteluun tavoitteidensa edistämiseksi
4.  järjestää tapahtumia ja poliittista kansalaistoimintaa.

Toimintansa tukemiseksi puolue voi ottaa vastaan lahjoituksia ja
testamentteja, kerätä jäsenmaksuja, ostaa, omistaa ja hallita
toimintaansa varten tarpeellista kiinteää omaisuutta sekä asianomaisella
luvalla järjestää rahankeräyksiä ja arpajaisia, harjoittaa kahvila- ja
ravintolaliikettä samoin kuin alaansa liittyvää julkaisutoimintaa.

Puolueen tarkoituksena ei ole taloudellisen voiton hankkiminen puolueen
jäsenille.

Jäsenet
-----------

Yhdistykseen varsinaiseksi jäseneksi voi liittyä jokainen yhdistyslain
(503/1989) 10 §:n 2 momentissa tarkoitettu yksityishenkilö tai
rekisteröity yhdistys, joka hyväksyy yhdistyksen ohjelman ja säännöt.

Kannatusjäsenenä voi olla yksityishenkilö tai oikeuskelpoinen yhteisö,
mutta kannatusjäsenillä ei ole äänioikeutta.

Varsinaiset jäsenet hyväksyy hakemuksesta yhdistyksen hallitus.
Kannatusjäsenet hyväksyy yhdistyksen hallitus.

Toimielimet
--------------

Yhdistyksen toimielimet ovat puoluevaltuusto ja hallitus.


Johtosäännöt ja sääntöjen hierarkia
-------------------------------------

Johtosäännöt ohjaavat tarkemmin puolueen ja sen toimielimien toimintaa. 

Johtosääntöihin kuuluvat:

-  toimielinten työjärjestykset,
-  puolueen kokous- ja äänestysjärjestys,
-  ehdokasasettelujärjestys,
-  mahdollisesti muut johtosäännöt.

Toimielimet hyväksyvät itselleen omat työjärjestykset. 
Puolueen kokous- ja äänestysjärjestyksen hyväksyy puoluekokous.
Muut johtosäännöt hyväksyy puoluevaltuusto, puoluekokous tai jäsenäänestys.

Puolueen kokous- ja äänestysjärjestys sekä puoluevaltuuston työjärjestys
toimivat soveltuvin osin yhdistyslain 30 §:ssä tarkoitettuna äänestys-
ja vaalijärjestyksenä.

Puolueen toimielimet huolehtivät siitä, etteivät hyväksymänsä johtosäännöt 
ole ristiriidassa näiden sääntöjen kanssa, lain kanssa tai keskenään.

Puolueen sisäinen normihierarkia on

1. nämä säännöt,
2. puoluekokousten tai jäsenäänestysten hyväksymät johtosäännöt ja puolueen periaateohjelma,
3. puoluevaltuuston hyväksymät johtosäännöt ja poliittiset linjaukset.


Päätöksenteon yleiset periaatteet
-----------------------------------

Puolueen tai sen toimielinten kokouksiin voidaan osallistua myös tietoliikenneyhteyden
tai muun teknisen apuvälineen avulla kokouksen aikana.

Jos sen työjärjestys niin määrää, puolueen toimielin saa tehdä päätöksiä
myös kokouksen ulkopuolella sähköisessä menettelyssä. 

Kokouksen ulkopuolella ei kuitenkaan voida
päättää yhdistyslain 23 § mainituista asioista:

1) puolueen sääntöjen muuttamisesta;

2) kiinteistön luovuttamisesta tai kiinnittämisestä taikka yhdistyksen toiminnan kannalta huomattavan muun omaisuuden luovuttamisesta;

3) puolueen kokous- ja äänestysjärjestyksestä tai puoluevaltuuston työjärjestyksestä;

4) hallituksen tai sen jäsenen taikka tilintarkastajan tai toiminnantarkastajan valitsemisesta tai erottamisesta; (16.7.2010/678)

5) tilinpäätöksen vahvistamisesta ja vastuuvapauden myöntämisestä; sekä

6) yhdistyksen purkamisesta.


Jäsenen eroaminen ja erottaminen
------------------------------------

Jäsenellä on oikeus erota yhdistyksestä ilmoittamalla siitä
kirjallisesti hallitukselle tai sen puheenjohtajalle taikka
ilmoittamalla erosta yhdistyksen kokouksessa merkittäväksi pöytäkirjaan.

Hallitus voi erottaa jäsenen yhdistyksestä, jos jäsen on jättänyt
erääntyneen jäsenmaksunsa maksamatta tai muuten jättänyt täyttämättä ne
velvoitukset, joihin hän on yhdistykseen liittymällä sitoutunut tai on
menettelyllään yhdistyksessä tai sen ulkopuolella huomattavasti
vahingoittanut yhdistystä tai ei enää täytä laissa taikka yhdistyksen
säännöissä mainittuja jäsenyyden ehtoja.

Lisäksi jäsenen voi erottaa, mikäli jäsen toiminnallaan aiheuttaa
vakavaa haittaa yhdistyksen uskottavuudelle tai maineelle. Tästä
erottamisesta päättää hallitus.

Samat erottamista koskevat säännöt pätevät kannatusjäseneen.

Liittymis- ja jäsenmaksu
----------------------------

Varsinaisilta jäseniltä ja kannatusjäseniltä perittävän liittymismaksun
ja vuotuisen jäsenmaksun suuruudesta päättää kummankin jäsenryhmän
osalta erikseen puoluevaltuusto.

Varsinaisena jäsenenä oleville paikallisyhdistyksille voidaan määrätä
korkeampi jäsenmaksu kuin varsinaisena jäseninä oleville
yksityishenkilöille.

Hallitus
------------

Yhdistyksen asioita hoitaa puoluehallitus, johon kuuluvat valitut
puheenjohtaja, 1--3 varapuheenjohtajaa ja 2--20 muuta varsinaista
jäsentä sekä 0--10 varajäsentä.

Hallituksen puheenjohtajana, varapuheenjohtajana, hallituksen jäsenenä
tai varajäsenenä voi toimia ainoastaan yhdistyksen äänioikeutettu jäsen.

Hallituksen toimikausi on kaksi vuotta. Puoluekokous voi ennen
hallituksen vaalia päättää, että valittavan hallituksen toimikausi
on lyhyempi.
Hallituksen puheenjohtaja, varapuheenjohtaja tai muu jäsen 
tai koko hallitus voidaan yhdistyksen
kokouksessa vaihtaa tai hallitusta täydentää uusilla jäsenillä myös
kesken toimikauden meneillään olevan toimikauden loppuajaksi.

Hallitus ottaa keskuudestaan tai ulkopuoleltaan puoluesihteerin,
taloudenhoitajan ja muut tarvittavat toimihenkilöt.

Hallitus kokoontuu, kun hallitus niin päättää, taikka puheenjohtajan tai
hänen estyneenä ollessaan varapuheenjohtajan kutsusta, kun he katsovat
siihen olevan aihetta tai kun vähintään puolet hallituksen jäsenistä
sitä vaatii.

Hallitus on päätösvaltainen, kun vähintään puolet sen jäsenistä,
puheenjohtaja tai varapuheenjohtaja mukaanluettuna on läsnä. Äänestykset
ratkaistaan yksinkertaisella äänten enemmistöllä. Äänten mennessä tasan
ratkaisee puheenjohtajan ääni, vaaleissa kuitenkin arpa.

Yhdistyksen nimen kirjoittaminen
------------------------------------

Yhdistyksen nimen kirjoittaa hallituksen puheenjohtaja tai
varapuheenjohtaja kumpikin yksin ja puoluesihteeri ja taloudenhoitaja
kaksi yhdessä.

Tilikausi ja tilintarkastus
-------------------------------

Yhdistyksen tilikausi on kalenterivuosi.

Tilinpäätös tarvittavine asiakirjoineen ja hallituksen vuosikertomus on
annettava tilintarkastajille viimeistään kuusi viikkoa ennen
puoluevaltuuston kevätkokousta. Tilintarkastajien tulee antaa
kirjallinen lausuntonsa viimeistään kaksi viikkoa ennen varsinaista
kokousta hallitukselle.


Äänioikeutetut jäsenet
----------------------

Yhdistyksen kokouksissa ja jäsenäänestyksissä 
on jokaisella varsinaisena jäsenenä olevalla
yksityishenkilöllä yksi ääni, varsinaisena jäsenenä olevalla
yhdistyksellä tai kannatusjäsenellä ei ole äänioikeutta.
Jäsenenä olevalla yksityishenkilöllä kuitenkaan ei ole äänioikeutta,
mikäli hän ei ole maksanut kuluvan vuoden jäsenmaksuaan hallituksen
ohjeistamalla tavalla.

Jotta jäsen voi käyttää äänioikeuttaan kokouksessa, hänen on:

1. ilmoittauduttava kokouksen osallistujaksi hallituksen ohjeistamalla
   tavalla vähintään kaksi (2) viikkoa ennen kokousta ja
2. maksettava kuluvan vuoden jäsenmaksu hallituksen ohjeistamalla
   tavalla vähintään kaksi (2) viikkoa ennen kokousta.

Jotta jäsen voi käyttää äänioikeuttaan kokouksen ulkopuolisessa 
päätöksenteossa, hänen on maksettava kuluvan vuoden jäsenmaksu
hallituksen ohjeistamalla tavalla vähintään kaksi viikkoa ennen äänestystä.

Puolueen kokous- ja äänestysjärjestyksessä voidaan lieventää
edella mainitut äänioikeusrajoitukset.


Yhdistyksen kokoukset
-------------------------

Puolue pitää varsinaisen kokouksen 5–60 päivää ennen istuvan hallituksen
toimikauden päättymistä.

Ylimääräinen kokous pidetään, kun yhdistyksen kokous niin päättää, kun
hallitus katsoo siihen olevan aihetta tai kun vähintään kaksi kolmasosaa
(2/3) puoluevaltuuston jäsenistä tai yksi kolmestakymmenestä (1/30)
yhdistyksen äänioikeutetuista jäsenistä sitä hallitukselta erityisesti
ilmoitettua asiaa varten kirjallisesti vaatii. Kokous on pidettävä
kuudenkymmenen vuorokauden kuluessa siitä, kun vaatimus sen pitämisestä
on esitetty hallitukselle.

Oikeus aloitteen tekemiseen kokoukseen on kaikilla jäsenillä, mutta
aloitteen on saatava ainakin kymmenen muun jäsenen tuki. Tuki ei
edellytä äänestämään asian puolesta.

Yhdistyksen kokouksissa on jokaisella varsinaisena jäsenenä olevalla
yksityishenkilöllä yksi ääni, varsinaisena jäsenenä olevalla
yhdistyksellä tai kannatusjäsenellä ei ole äänioikeutta.

Jotta jäsen voi olla ehdolla puoluekokouksessa pidettävissä
henkilövaaleissa, hänen on:

1. ilmoitettava ehdokkuudestaan kyseessä olevassa vaalissa hallituksen
   ohjeistamalla tavalla vähintään kaksi (2) viikkoa ennen kokousta ja
2. oltava kokouksessa äänioikeutettu.

Yhdistyksen kokouksen päätökseksi tulee, ellei säännöissä ole toisin
määrätty, se mielipide, jota on kannattanut yli puolet annetuista
äänistä. Äänten mennessä tasan ratkaisee kokouksen puheenjohtajan ääni,
vaaleissa kuitenkin arpa.

Yhdistyksen kokousten koollekutsuminen
-------------------------------------------

Hallituksen on kutsuttava yhdistyksen kokoukset koolle vähintään kuusi
viikkoa ennen kokousta jäsenille postitetuilla kirjeillä tai
sähköpostitse.

Kokouksissa käsiteltävät asiat
-----------------------------------

Yhdistyksen varsinaisessa kokouksessa käsitellään seuraavat asiat:

1.  kokouksen avaus
2.  valitaan kokoukselle 1--3 puheenjohtajaa, 1--3 sihteeriä, kaksi
    pöytäkirjantarkastajaa ja tarvittava määrä ääntenlaskijoita
3.  todetaan kokouksen laillisuus ja päätösvaltaisuus
4.  hyväksytään kokouksen työjärjestys
5.  esitetään yhteenveto yhdistyksen taloudesta ja toiminnasta
    yhdistyksen edellisen varsinaisen kokouksen jälkeiseltä ajalta
6.  valitaan tässä järjestyksessä:
    -   hallituksen puheenjohtaja
    -   1--3 hallituksen varapuheenjohtajaa
    -   hallituksen muut varsinaiset jäsenet
    -   hallituksen varajäsenet
    -   puoluevaltuuston puheenjohtaja
    -   puoluevaltuuston muut varsinaiset jäsenet
    -   puoluevaltuuston varajäsenet
7.  käsitellään muut kokouskutsussa mainitut asiat.

Puoluelain 2 §:ssä tarkoitettua yleisohjelmaa (puolueohjelma tai
periaateohjelma) koskevat muutokset käsitellään yhdistyksen kokouksessa.

Puoluevaltuuston valitseminen 
------------------------------

Puolueella on puoluevaltuusto, johon kuuluvat puoluekokouksen 
valitsemat puheenjohtaja, 10-30 varsinaista
jäsentä ja 0-20 varajäsentä, sekä piiriyhdistysten valitsemat jäsenet
ja varajäsenet. Jokaisella piiriyhdistyksellä on oikeus valita yksi
varsinainen puoluevaltuuston jäsen ja enintään 2 varajäsentä.

Puoluekokouksen valitsemat puoluevaltuuston varajäsenet
kutsutaan puoluekokouksen valitsemien varsinaisten jäsenten tilalle
siinä järjestyksessä, jossa heidät on valittu, eniten ääniä saanut ensin.

Piiriyhdistyksen valitsemat puoluevaltuuston varajäsenet kutsutaan
piiriyhdistyksen valitseman varsinaisen jäsenen tilalle piiriyhdistyksen
määräämässä järjestyksessä.

Piiriyhdistys valitsee tai erottaa sille kuuluvat puoluevaltuuston
varsinaisen jäsen ja varajäsenet oman päätöksensä mukaan; niiden toimikauden
pituus on kuitenkin enintään kaksi vuotta. 
Piiriyhdistyksen on ilmoitettava tapahtuneesta puoluevaltuuston
jäsenen tai varajäsenten vaalista tai erottamisesta välittömästi
puolueen hallitukselle ja puoluevaltuuston puheenjohtajalle.

Puoluvaltuusto valitsee keskuudestaan 1-2 varapuheenjohtajaa.

Puoluevaltuuston puheenjohtajana, jäsenenä tai varajäsenenä voi toimia
ainoastaan yhdistyksen äänioikeutettu jäsen. Puoluehallituksen
puheenjohtaja, varapuheenjohtaja, jäsen tai varajäsen ei voi toimia
puoluevaltuuston puheenjohtajana, jäsenenä tai varajäsenenä.

Puoluevaltuuston tehtävät
-------------------------

Puoluevaltuuston yleisinä tehtävinä on:

-  seurata hallituksen toimintaa ja 20 a §:ssä tarkoitettujen jäsenten
   osallistumisoikeuksien ja toiminnan avoimuuden toteutumista,
-  hyväksyä merkittäviä poliittisia linjauksia
   ja yhdistyksen poliittisen toiminnan kannalta olennaisia päätöksiä,
-  päättää yhdistyslain 23 §:ssä tarkoitetusta kiinteistön
   luovuttamisesta tai kiinnittämisestä taikka yhdistyksen toiminnan
   kannalta huomattavan muun omaisuuden luovuttamisesta,
-  tehdä aloitteita yhdistyksen kokoukselle ja hallitukselle,
-  hyväksyä vaaliliitot.


Puoluevaltuuston vuosittaisina tehtävinä on:

-  päättää tilinpäätöksen vahvistamisesta ja vastuuvapauden
   myöntämisestä hallitukselle ja muille vastuuvelvollisille,
-  valita yksi tai kaksi tilintarkastajaa ja heille
   varatilintarkastajat tai tilintarkastusyhteisö,
-  vahvistaa toimintasuunnitelma ja talousarvio seuraavalle
   kalenterivuodelle.

Puoluevaltuuston koolle kutsuminen
----------------------------------

Puoluevaltuusto pitää kokouksia tarpeen ja työjärjestyksensä mukaan,
vähintään kuitenkin kaksi kertaa vuodessa.

Puoluevaltuuston kokous on kutsuttava koolle vähintään kaksi (2) viikkoa
etukäteen sähköpostitse. Kokouksen koollekutsumisesta
päättää puoluevaltuusto tai sen puheenjohtaja.

Puoluevaltuuston ylimääräinen kokous pidetään, jos puoluevaltuusto niin
päättää, tai puoluehallitus tai yhdistyslain 21 §:ssä tarkoitettu osuus
puoluevaltuuston jäsenistä sitä erityisesti ilmoitettua asiaa varten
kirjallisesti vaatii. 

Jollei puoluevaltuuston työjärjestyksessä muuten määrätä,

-  puoluevaltuusto on päätösvaltainen, kun vähintään puolet sen jäsenistä,
   puheenjohtaja tai varapuheenjohtaja mukaanluettuna on läsnä,
-  äänestykset ratkaistaan yksinkertaisella äänten enemmistöllä,
-  äänten mennessä tasan ratkaisee puheenjohtajan ääni, vaaleissa kuitenkin
   arpa.

Hallituksen puheenjohtajalla, varapuheenjohtajalla, varsinaisella
jäsenellä ja varajäsenellä, puoluesihteerillä, taloudenhoitajalla sekä
puolueen kansanedustajilla ja Euroopan parlamentin jäsenillä on
puoluevaltuuston kokouksissa läsnäolo- ja puheoikeus.

Piiriyhdistykset
---------------------

Piiriyhdistyksien toiminta-alueena on eduskuntavaalien vaalipiiri.
Piiriyhdistyksen jäseniä ovat henkilöjäsenet. Piiriyhdistys on
rekisteröity yhdistys, jonka hallitus hyväksyy jäseneksi.
Piiriyhdistykset ovat puolueen varsinaisia jäseniä. Puolueeseen
liittynyt jäsen voi liittyä piiriyhdistykseen asuinpaikkansa mukaan.

Piiriyhdistyksen tehtävät ja toiminta
------------------------------------------

Piiriyhdistyksen tehtävänä on:

1.  edustaa puoluetta piiri- ja kunnallistasolla;
2.  tehdä esitys puolueen eduskunta- ja maakuntavaaleissa
    asetettaviksi ehdokkaiksi ja vastata puolueen
    eduskunta- ja maakuntavaalikampanjasta vaalipiirissä,
3.  asettaa toiminta-alueellaan puolueen ehdokkaat kuntavaaleissa
    ja vastata puolueen kuntavaalikampanjasta;
4.  hoitaa muut hallituksen sille määräämät tehtävät.

Ehdokkaiden asettaminen vaaleihin
---------------------------------

Ehdokkaiden asettamista eduskuntavaaleihin, maakuntavaaleihin,
kuntavaaleihin, europarlamenttivaaleihin ja presidenttivaaleihin,
sekä ehdokkaiden asettamista mahdollisiin muihin julkisiin
tehtäviin ohjaa ehdokasasettelujärjestys.

Jäsenäänestyksen toteuttaminen
-----------------------------------

Jäsenäänestys toteutetaan postiäänestyksenä tai erillisissä
äänestystilaisuuksissa noudattaen 20 §:ssä kuvattua suhteellista
vaalitapaa. Jäsenäänestys voidaan toteuttaa hallituksen tai yhdistyksen
kokouksen niin päättäessä tietoliikenneyhteyden tai muun teknisen
apuvälineen avulla. Jäsenäänestyksen tulokseen ei lueta henkilöä, jota
vaalikelpoisuuden menettämisen, kieltäytymisen tai muun sellaisen syyn
vuoksi ei voida asettaa ehdokkaaksi. Muilta osin jäsenäänestyksessä
menetellään yhdistyksen kokouksen hyväksymän vaalijärjestyksen
mukaisesti.

Ehdokkaiden nimeäminen jäsenäänestykseen
---------------------------------------------

Jokaisella puolueen äänivaltaisella henkilöjäsenellä on oikeus nimetä
yksi ehdokas jäsenäänestykseen.

Ehdokkaan nimeämisellä tulee lisäksi olla vähintään 20 henkilön
kannatus. Kannattaja voi olla puolueen jäsen tai puolueen ulkopuolinen
henkilö. Kannattajien täytyy kuitenkin olla äänioikeutettuja vaaleissa,
joihin ehdokasta ollaan nimeämässä.

Jäsenäänestykseen ei saa nimetä henkilöä, joka ei ole valtiollisissa
vaaleissa vaalikelpoinen, eikä henkilöä, joka ei ole antanut nimeämiseen
kirjallista suostumustaan. Ehdokkaan nimeäjä tai nimeämistä kannattava
henkilö ei ole sidottu äänestämään jäsenäänestyksessä nimetyn puolesta.

Osanotto jäsenäänestykseen
-------------------------------

Jäsenäänestykseen saavat ottaa osaa puolueen äänivaltaiset
henkilöjäsenet, jotka ovat jäsenäänestyksen toteuttamisvuoden alkaessa
täyttäneet 15 vuotta.

### Jäsenten osallistumisoikeudet ja toiminnan avoimuus

Yhdistyksen jäsenellä on oikeus:

1. Tehdä puoluekokoukselle aloitteita sääntöjen 9 §:n mukaisesti.
2. Tehdä aloitteita puoluevaltuustolle. Aloitteen on saatava ainakin
   kymmenen muun jäsenen tuki.
3. Tehdä hallitukselle aloitteita ja kirjallisia kysymyksiä ja saada
   niihin vastaus kohtuullisessa ajassa.

Hallituksen on lisäksi järjestettävä jäsenistölle säännöllisiä kyselyjä
ja neuvoa-antavia jäsenäänestyksiä jäsenistöä koskettavista asioista.

Neuvoa-antava jäsenäänestys on järjestettävä, kun yhdistyksen kokous
niin päättää, kun hallitus katsoo siihen olevan aihetta tai kun
vähintään kaksi kolmasosaa (2/3) puoluevaltuuston jäsenistä tai yksi
kolmestakymmenestä (1/30) yhdistyksen äänioikeutetuista jäsenistä sitä
hallitukselta erityisesti ilmoitettua asiaa varten kirjallisesti vaatii.
Äänestys on pidettävä kuudenkymmenen vuorokauden kuluessa siitä, kun
vaatimus sen pitämisestä on esitetty hallitukselle.

Hallituksen ja puoluevaltuuston kokoukset ovat avoimia siltä osin kuin
yksityisyyden suoja tai muu vastaava syy ei sitä estä. Avoimuus
tarkoittaa sitä, että kokousta on voitava seurata verkon kautta, ja että
hallituksen ja puoluevaltuuston pöytäkirjat julkaistaan ajantasaisesti
verkossa.

Yhdistyksen ajantasainen kirjanpito on oltava verkossa nähtävillä siltä
osin kuin yksityisyyden suoja tai muu vastaava syy ei sitä estä.

Vaalin toteuttaminen
-------------------------

Silloin kun täytettäviä paikkoja on vain yksi, äänestys toimitetaan
kaksivaiheisella enemmistövaalitavalla. Jos ensimmäisellä kierroksella
kukaan ehdokkaista ei saa yli puolta annetuista hyväksytyistä äänistä,
toimitetaan toinen äänestyskierros kahden eniten ääniä saaneen ehdokkaan
välillä. Kun täytettäviä paikkoja on enemmän kuin yksi, käytetään
suhteellista vaalitapaa.

Suhteellisten vaalien laskentatapana käytetään yhden äänen
siirtoäänivaalitapaa, jossa äänestäjä merkitsee ehdokkaansa
äänestyslippuun suosituimmuusjärjestyksessä. Ehdokkaita voi merkitä
yhden tai useamman, mutta äänestäjällä on kuitenkin käytössään vain yksi
ääni.

Äänet lasketaan seuraavasti:

1.  Kussakin äänestyslipussa ensimmäisenä oleva ehdokas saa yhden äänen.
2.  Äänikynnyksen ylittäneiltä ehdokkailta siirretään heidän saamansa
    ylijäämä-äänet äänestyslipussa toisena olleelle ehdokkaalle.
3.  Jos paikkoja on vielä täyttämättä, kun kaikki ylijäämä-äänet on
    jaettu, karsitaan pois vähiten ääniä saanut ehdokas, jonka äänet
    siirretään äänestyslipussa seuraavana olevalle ehdokkaalle.

Äänikynnyksen laskemisessa käytetään laskutapaa, jonka päättää
puoluehallitus, ja jonka se ilmoittaa äänestykseen osallistuville ennen
äänestyksen toteuttamista.

Jäsenistön veto-oikeus
----------------------

Minkä tahansa puolueen toimielimen päätös voidaan perua jäsenäänestyksessä,
mikäli 14 päivän sisällä päätöksen julkaisemisesta on esitetty pätevä
jäsenaloite, joka päätöksen perumisen vaatii; jäsenäänestys perumisesta
on sitten järjestettävä viipymättä. Haastatun päätöksen täytäntöönpano 
tällöin keskeytetään, kunnes jäsenäänestyksen tulos on julistettu.

Sääntöjen muuttaminen ja yhdistyksen purkaminen
----------------------------------------------------

Päätös sääntöjen muuttamisesta ja yhdistyksen purkamisesta on tehtävä
yhdistyksen kokouksessa vähintään kolmen neljäsosan (3/4) enemmistöllä
annetuista äänistä. Kokouskutsussa on mainittava sääntöjen muuttamisesta
tai yhdistyksen purkamisesta.

Yhdistyksen purkautuessa käytetään yhdistyksen varat yhdistyksen
tarkoituksen edistämiseen purkamisesta päättävän kokouksen määräämällä
tavalla. Yhdistyksen tullessa lakkautetuksi käytetään sen varat samaan
tarkoitukseen.

Siirtymäsäännökset
------------------

Mikäli nämä säännöt edellyttävät johtosäännön ohjaavan jotain menettelyä,
mutta kyseinen johtosääntö ei vielä ole tullut voimaan, menetellään
25.9.2020 voimassa olevien sääntöjen mukaan.

